<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseUpdate</key>
	<string>12H606</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>1141</integer>
	<key>DeviceClass</key>
	<string>AppleTV</string>
	<key>MinimumSystemPartition</key>
	<integer>1151</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>AppleTV3,2</string>
	<key>ProductVersion</key>
	<string>8.4.4</string>
	<key>RequiredSpace</key>
	<integer>47689599</integer>
	<key>SizeArchiveRoot</key>
	<integer>21880981</integer>
	<key>SizePatchedBinaries</key>
	<integer>0</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>260</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>180</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-72015-062.dmg</key>
		<string>ramdisk/H4ISURamDisk.dmg</string>
		<key>Firmware/all_flash/all_flash.j33iap.production/applelogo~appletv.s5l8947x.img3</key>
		<string>all_flash/all_flash.j33iap.production/applelogo~appletv.s5l8947x.img3</string>
		<key>Firmware/all_flash/all_flash.j33iap.production/recoverymode@1080~appletv.s5l8947x.img3</key>
		<string>all_flash/all_flash.j33iap.production/recoverymode@1080~appletv.s5l8947x.img3</string>
	</dict>
	<key>TargetUpdate</key>
	<string>12H885</string>
</dict>
</plist>
